Subject: Trainer Candidate - Shreya Kaul
From: Shreya Kaul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Apr 2021 06:04:22 -0400

| | Tech Support Test

Name | Shreya Kaul
E-mail | [email-masked]
Phone Number | (91) 9650580289
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 45 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Outsource Publishing Pvt Ltd | Process Trainer | 27/02/2021 | 36325
Previous Employer 1 | Morena Technologies Pvt Ltd | Customer Experience Specialist | 09/2019 | 22400
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2-3 days
Please briefly describe your work experience specifically in training? | I have been into corporate trainings from last 3 years now. I have trained more than 80 professionals for International markets specifically US, Australia and UAE. Have also worked on project basis for successful startups like Noon.com and Urban Company (Sydney)
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Well, I remember a time while working with Urban, the workforce wasn't in place and the process was under the pump due to the same. In order to provide the best customer service experience I framed the training sessions in the form of activities and it yielded the desired outcome. I was successful in getting the agents at least 5 Google Reviews (per head) within 7 months of me being there.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The basic difference lies in hearing the customers to understand their pain and not just listening to them to answer their queries in a robotic manner. Majorly the agents lack empathy or rapport building with the customers hence they fail providing a great customer service.
What according to you makes you a good candidate for this position? | I believe I am a People's person which indeed should be a pre-requisite for this role. Additionally, I possess all the desirable skill sets for this role. Also, my leadership game is strong and on point.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |